.horizontal .nineGrid {
	float: left;
}
.horizontal img, .vertical img {
	height: 100%;
	width: 100%;
}
.horizontal.image1 .nineGrid {
	height: 100%;
	width: 100%;
}
.horizontal.image2 .nineGrid {
	height: 100%;
	width: 50%;
}
.horizontal.image3 .nineGrid {
	height: 100%;
	width: 33.333333333333%;
}
.vertical .nineGrid 
{
	clear: both;
	display: block;
	float: none;
}
.vertical .nineGrid {
	margin-bottom: -11px;
}
.vertical.image1 .nineGrid {
	height: 100%;
	width: 100%;
}
.vertical.image2 .nineGrid {
	height: 50%;
	width: 100%;
}
.vertical.image3 .nineGrid {
	height: 33.333333333333%;
	width: 100%;
}
.triptic img {
	display: block;
	float: left;
	margin-left: .5%;
	width: 33%;
}
.triptic img.first {
	margin-left: 0px;
}